<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Tudo Sobre Tratamento de Efluentes</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">Tudo Sobre Tratamento de Efluentes</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/a/AVvXsEhhga0KwGS2N9iTODziMvFSHtpg70ko2kVvHJLff0rEiqVyZbWVEPJFGT2zZSickyzC2T03EAuSyg-AKN2Gv0FAUrSh_4osNRzhvldA1jLkcz8Vuipwg2bxjVBQQMZpxViDD6dlz7avnjwQXcfAIeQQMx508ky5WwqJCKeNrAG8Z_8gQx7ac0miWvX4=w640-h360" alt="Tudo Sobre Tratamento de Efluentes" /></span>

<p style="text-align: justify;">Efluente é o esgoto que foi tratado em uma fossa séptica ou estação de tratamento de esgoto. Também é referido como “efluente comercial” ou “águas residuais”.</p>
<p style="text-align: justify;">Efluentes são resíduos que não sejam resíduos de cozinhas ou banheiros, águas superficiais ou esgoto doméstico. Pode ser produzido e descarregado por qualquer instalação industrial ou comercial. O efluente geralmente flui das instalações diretamente para a rede de esgoto principal e não pode entrar em um rio, reservatório, córrego ou lago, a menos que seja limpo e tratado primeiro.</p>

<h2 p style="text-align: justify;">Tratamento de água poluída</h2>
<p style="text-align: justify;">O objetivo do <a href="https://flucor.com.br/tratamento-efluentes.html"><strong>tratamento de efluentes industriais</strong></a> é remover o máximo possível de sólidos em suspensão antes que o efluente seja lançado de volta ao meio ambiente. O tratamento primário remove cerca de 60% dos sólidos suspensos das águas residuais e o tratamento secundário remove mais de 90% dos sólidos suspensos.</p>

<h4 p style="text-align: justify;">Processo físico químico</h4>
<p style="text-align: justify;">Nesse procedimento são são removidos os poluentes que não são eliminados por processos biológicos convencionais. Também é utilizado para reduzir a carga orgânica antes do tratamento biológico. Pode ser usado por indústrias têxteis, de celulose e papel e curtumes para retirar poluentes inorgânicos, materiais insolúveis, metais pesados, material orgânico não biodegradável, sólidos em suspensão, cor, entre outros.</p>

<h4 p style="text-align: justify;">Processo biológico</h4>
Através desse procedimento é removido a matéria orgânica dissolvida e em suspensão ao transformá-la em sólidos sedimentáveis (flocos biológicos) e gases. Basicamente, reproduz os fenômenos que ocorrem na natureza, mas em menor tempo. É usado no tratamento de água residuária proveniente do processo de lavagem de máquinas e equipamentos, efluentes líquidos industriais biodegradáveis, efluentes sanitários, chorume, líquidos provenientes de fossa séptica e caixa de gordura, entre outros.</p>

<h4 p style="text-align: justify;">Processo blendagem / coprocessamento</h4>
<p style="text-align: justify;">Nesse processo de blendagem é realizado a mistura de resíduos líquidos para coprocessamento, transformando-os em combustível derivado de resíduo (CDR). Nos fornos de fabricação de clínquer de cimento, que operam acima de 1.500°C, processa-se a completa destruição da matéria orgânica sem gerar passivos ambientais. Os CDRs são utilizados como substitutos de combustíveis fósseis usados no processo, preservando, assim, matérias-primas.</p>
<p style="text-align: justify;">A Flucor encaminha para os fornos de cimento seus resíduos concentrados resultantes do processo de evaporação, que não tenham melhor aproveitamento como matéria-prima em outros processos.</p>

<h4 p style="text-align: justify;">Beneficiamento de oleosos</h4>
<p style="text-align: justify;">Um processo de desidratação e purificação de borras oleosas. O óleo é separado da água e de partículas sólidas, por meio de uma unidade de tratamento composta de tanques, caldeiras, centrífugas, entre outros. O resultado é a obtenção de um óleo beneficiado de qualidade que pode ser reaproveitado.</p>
<p><em>Fonte: https://sobretudoumpouco-br.blogspot.com</p></em>

							
							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
							<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>
